.newsletter-form-banner-container {
  background: url("newsletter-form/img/layouts/newsletter-form/newsletter-form-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
#newsletter-form div {
  font-size: 16px;
  color: #454E53;
}
.vertical-padded-section {
  padding: 120px 20px;
}
#newsletter-form input {
  border: 1px solid #E3E4E5;
  border-radius: 10px;
  font-size: 17px;
  min-width: 100%;
  padding: 25px 35px;
  color: #454E53;
}
#newsletter-form input.empty-input {
  border-color: #D5190E;
}
#newsletter-form .newsletter-terms-container input:checked + label::before {
  background: url("../../../../content/dam/icex-invest/img/icons/checkbox-on.jpg") no-repeat;
}
#newsletter-form .newsletter-terms-container input.empty-input + label::before {
  border-color: #D5190E;
}
#newsletter-form .newsletter-terms-container label::before {
  cursor: pointer;
  content: '';
  display: inline-block;
  width: 32px;
  height: 32px;
  background: #fff;
  margin-right: 10px;
  vertical-align: middle;
  border: 1px solid #E3E4E5;
}
#newsletter-form button[type=submit] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  min-width: 100%;
  font-weight: 900;
  padding: 25px 35px;
  font-size: 17px;
}
#newsletter-form button[type=submit]::after {
  background: url("../../../../content/dam/icex-invest/img/icons/button-check-icon.png") center center no-repeat;
}
a.last-newsletter-button {
  cursor: pointer;
}
a.last-newsletter-button::after {
  content: '';
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url("../../../../content/dam/icex-invest/img/icons/newsletter-icon.png") no-repeat;
  margin-left: 10px;
  vertical-align: middle;
}
.checkbox-error::before {
  border: 1px solid red !important;
}
.newsletter-form .container-content {
  flex-wrap: wrap;
}
.newsletter-form .container-content .container-unsubscribe {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
@media (max-width: 1024px) {
  .newsletter-form .container-content .container-unsubscribe {
    justify-content: center;
  }
}
.newsletter-form .container-content .container-unsubscribe .container-textfields {
  width: 100%;
}
.newsletter-form .container-content .container-unsubscribe .recaptcha {
  margin-bottom: 25px;
  margin-right: 20px;
}
@media (max-width: 1024px) {
  .newsletter-form .container-content .container-unsubscribe .recaptcha {
    margin-right: 0;
  }
}
.newsletter-form .container-content .container-unsubscribe .recaptcha .g-recaptcha {
  display: flex;
  justify-content: center;
}
.newsletter-form .container-content .container-unsubscribe .container-button {
  max-width: 300px;
  max-height: 74px;
}
